void initAtomsAndNames();


#ifndef ATOMVOLATILE
#define ATOMVOLATILE
#endif


#ifndef NAMEVOLATILE
#define NAMEVOLATILE volatile
#endif


extern ATOMVOLATILE TaggedRef _StaticAtomTable[];
extern NAMEVOLATILE TaggedRef _StaticNameTable[];


#define AtomActive _StaticAtomTable[0] 
#define AtomAliceRPC _StaticAtomTable[1] 
#define AtomAll _StaticAtomTable[2] 
#define AtomAlt _StaticAtomTable[3] 
#define AtomAny _StaticAtomTable[4] 
#define AtomApplet _StaticAtomTable[5] 
#define AtomApply _StaticAtomTable[6] 
#define AtomApplyList _StaticAtomTable[7] 
#define AtomArch _StaticAtomTable[8] 
#define AtomArgs _StaticAtomTable[9] 
#define AtomArray _StaticAtomTable[10] 
#define AtomAssembler _StaticAtomTable[11] 
#define AtomAtom _StaticAtomTable[12] 
#define AtomAtoms _StaticAtomTable[13] 
#define AtomBBuiltin _StaticAtomTable[14] 
#define AtomBitArray _StaticAtomTable[15] 
#define AtomBitString _StaticAtomTable[16] 
#define AtomBlocked _StaticAtomTable[17] 
#define AtomBool _StaticAtomTable[18] 
#define AtomBoot _StaticAtomTable[19] 
#define AtomBrowser _StaticAtomTable[20] 
#define AtomBuiltins _StaticAtomTable[21] 
#define AtomByteString _StaticAtomTable[22] 
#define AtomBytecodeXRegisters _StaticAtomTable[23] 
#define AtomCache _StaticAtomTable[24] 
#define AtomCall _StaticAtomTable[25] 
#define AtomCallerInvoc _StaticAtomTable[26] 
#define AtomCell _StaticAtomTable[27] 
#define AtomCells _StaticAtomTable[28] 
#define AtomCharSpace _StaticAtomTable[29] 
#define AtomChunk _StaticAtomTable[30] 
#define AtomClass _StaticAtomTable[31] 
#define AtomCloned _StaticAtomTable[32] 
#define AtomCode _StaticAtomTable[33] 
#define AtomCodeCycles _StaticAtomTable[34] 
#define AtomColumn _StaticAtomTable[35] 
#define AtomComma _StaticAtomTable[36] 
#define AtomCommitted _StaticAtomTable[37] 
#define AtomCompl _StaticAtomTable[38] 
#define AtomConditions _StaticAtomTable[39] 
#define AtomCons _StaticAtomTable[40] 
#define AtomCopy _StaticAtomTable[41] 
#define AtomCreated _StaticAtomTable[42] 
#define AtomD _StaticAtomTable[43] 
#define AtomDExcl _StaticAtomTable[44] 
#define AtomDash _StaticAtomTable[45] 
#define AtomData _StaticAtomTable[46] 
#define AtomDebug _StaticAtomTable[47] 
#define AtomDebugCallC _StaticAtomTable[48] 
#define AtomDebugCallF _StaticAtomTable[49] 
#define AtomDebugCondC _StaticAtomTable[50] 
#define AtomDebugCondF _StaticAtomTable[51] 
#define AtomDebugExit _StaticAtomTable[52] 
#define AtomDebugFrame _StaticAtomTable[53] 
#define AtomDebugIP _StaticAtomTable[54] 
#define AtomDebugLockC _StaticAtomTable[55] 
#define AtomDebugLockF _StaticAtomTable[56] 
#define AtomDebugNameC _StaticAtomTable[57] 
#define AtomDebugNameF _StaticAtomTable[58] 
#define AtomDebugNoStep _StaticAtomTable[59] 
#define AtomDebugPerdio _StaticAtomTable[60] 
#define AtomDebugStep _StaticAtomTable[61] 
#define AtomDepth _StaticAtomTable[62] 
#define AtomDet _StaticAtomTable[63] 
#define AtomDetailed _StaticAtomTable[64] 
#define AtomDictionary _StaticAtomTable[65] 
#define AtomDigit _StaticAtomTable[66] 
#define AtomDot _StaticAtomTable[67] 
#define AtomDp _StaticAtomTable[68] 
#define AtomEmpty _StaticAtomTable[69] 
#define AtomEntailed _StaticAtomTable[70] 
#define AtomEntity _StaticAtomTable[71] 
#define AtomEntry _StaticAtomTable[72] 
#define AtomError _StaticAtomTable[73] 
#define AtomException _StaticAtomTable[74] 
#define AtomExit _StaticAtomTable[75] 
#define AtomExport _StaticAtomTable[76] 
#define AtomExtension _StaticAtomTable[77] 
#define AtomFSet _StaticAtomTable[78] 
#define AtomFail _StaticAtomTable[79] 
#define AtomFailed _StaticAtomTable[80] 
#define AtomFailure _StaticAtomTable[81] 
#define AtomFeed _StaticAtomTable[82] 
#define AtomFile _StaticAtomTable[83] 
#define AtomFloat _StaticAtomTable[84] 
#define AtomFloatPrecision _StaticAtomTable[85] 
#define AtomForeign _StaticAtomTable[86] 
#define AtomForeignPointer _StaticAtomTable[87] 
#define AtomFrameID _StaticAtomTable[88] 
#define AtomFree _StaticAtomTable[89] 
#define AtomFreelist _StaticAtomTable[90] 
#define AtomFuture _StaticAtomTable[91] 
#define AtomG _StaticAtomTable[92] 
#define AtomGC _StaticAtomTable[93] 
#define AtomGUI _StaticAtomTable[94] 
#define AtomGetInternal _StaticAtomTable[95] 
#define AtomGetNative _StaticAtomTable[96] 
#define AtomHat _StaticAtomTable[97] 
#define AtomHeap _StaticAtomTable[98] 
#define AtomHigh _StaticAtomTable[99] 
#define AtomHints _StaticAtomTable[100] 
#define AtomIO _StaticAtomTable[101] 
#define AtomIdle _StaticAtomTable[102] 
#define AtomInfo _StaticAtomTable[103] 
#define AtomInjector _StaticAtomTable[104] 
#define AtomInt _StaticAtomTable[105] 
#define AtomIntMax _StaticAtomTable[106] 
#define AtomIntMin _StaticAtomTable[107] 
#define AtomInvoc _StaticAtomTable[108] 
#define AtomInvoked _StaticAtomTable[109] 
#define AtomKind _StaticAtomTable[110] 
#define AtomKinded _StaticAtomTable[111] 
#define AtomLimits _StaticAtomTable[112] 
#define AtomLine _StaticAtomTable[113] 
#define AtomLoad _StaticAtomTable[114] 
#define AtomLocalFail _StaticAtomTable[115] 
#define AtomLocation _StaticAtomTable[116] 
#define AtomLock _StaticAtomTable[117] 
#define AtomLow _StaticAtomTable[118] 
#define AtomLower _StaticAtomTable[119] 
#define AtomMax _StaticAtomTable[120] 
#define AtomMedium _StaticAtomTable[121] 
#define AtomMerged _StaticAtomTable[122] 
#define AtomMid _StaticAtomTable[123] 
#define AtomMin _StaticAtomTable[124] 
#define AtomNaive _StaticAtomTable[125] 
#define AtomName _StaticAtomTable[126] 
#define AtomNames _StaticAtomTable[127] 
#define AtomNbSusps _StaticAtomTable[128] 
#define AtomNetWatcher _StaticAtomTable[129] 
#define AtomNew _StaticAtomTable[130] 
#define AtomNewLine _StaticAtomTable[131] 
#define AtomNil _StaticAtomTable[132] 
#define AtomNormal _StaticAtomTable[133] 
#define AtomObject _StaticAtomTable[134] 
#define AtomObjectFetch _StaticAtomTable[135] 
#define AtomObtain _StaticAtomTable[136] 
#define AtomOk _StaticAtomTable[137] 
#define AtomOn _StaticAtomTable[138] 
#define AtomOnRecord _StaticAtomTable[139] 
#define AtomOp _StaticAtomTable[140] 
#define AtomOrigin _StaticAtomTable[141] 
#define AtomOs _StaticAtomTable[142] 
#define AtomOther _StaticAtomTable[143] 
#define AtomOwner _StaticAtomTable[144] 
#define AtomPC _StaticAtomTable[145] 
#define AtomPair _StaticAtomTable[146] 
#define AtomPath _StaticAtomTable[147] 
#define AtomPermAll _StaticAtomTable[148] 
#define AtomPermBlocked _StaticAtomTable[149] 
#define AtomPermFail _StaticAtomTable[150] 
#define AtomPermSome _StaticAtomTable[151] 
#define AtomPermWillBlock _StaticAtomTable[152] 
#define AtomPort _StaticAtomTable[153] 
#define AtomProcedure _StaticAtomTable[154] 
#define AtomProcedureFrame _StaticAtomTable[155] 
#define AtomPropInvoc _StaticAtomTable[156] 
#define AtomPropLocation _StaticAtomTable[157] 
#define AtomPropagate _StaticAtomTable[158] 
#define AtomPropagators _StaticAtomTable[159] 
#define AtomPunct _StaticAtomTable[160] 
#define AtomRecord _StaticAtomTable[161] 
#define AtomRemoteProblem _StaticAtomTable[162] 
#define AtomResource _StaticAtomTable[163] 
#define AtomRetry _StaticAtomTable[164] 
#define AtomRun _StaticAtomTable[165] 
#define AtomRunnable _StaticAtomTable[166] 
#define AtomSafeInjector _StaticAtomTable[167] 
#define AtomScientificFloats _StaticAtomTable[168] 
#define AtomShowSuspension _StaticAtomTable[169] 
#define AtomSingle _StaticAtomTable[170] 
#define AtomSiteWatcher _StaticAtomTable[171] 
#define AtomSited _StaticAtomTable[172] 
#define AtomSituatedExtension _StaticAtomTable[173] 
#define AtomSize _StaticAtomTable[174] 
#define AtomSkip _StaticAtomTable[175] 
#define AtomSome _StaticAtomTable[176] 
#define AtomSpace _StaticAtomTable[177] 
#define AtomStack _StaticAtomTable[178] 
#define AtomState _StaticAtomTable[179] 
#define AtomStopOnToplevelFailure _StaticAtomTable[180] 
#define AtomStuck _StaticAtomTable[181] 
#define AtomSucceeded _StaticAtomTable[182] 
#define AtomSup _StaticAtomTable[183] 
#define AtomSuspended _StaticAtomTable[184] 
#define AtomSystem _StaticAtomTable[185] 
#define AtomTempAll _StaticAtomTable[186] 
#define AtomTempBlocked _StaticAtomTable[187] 
#define AtomTempFail _StaticAtomTable[188] 
#define AtomTempSome _StaticAtomTable[189] 
#define AtomTempWillBlock _StaticAtomTable[190] 
#define AtomThis _StaticAtomTable[191] 
#define AtomThr _StaticAtomTable[192] 
#define AtomThread _StaticAtomTable[193] 
#define AtomThreshold _StaticAtomTable[194] 
#define AtomTilde _StaticAtomTable[195] 
#define AtomTolerance _StaticAtomTable[196] 
#define AtomTotal _StaticAtomTable[197] 
#define AtomTuple _StaticAtomTable[198] 
#define AtomURL _StaticAtomTable[199] 
#define AtomUnify _StaticAtomTable[200] 
#define AtomUnknown _StaticAtomTable[201] 
#define AtomUpper _StaticAtomTable[202] 
#define AtomUser _StaticAtomTable[203] 
#define AtomV _StaticAtomTable[204] 
#define AtomVariable _StaticAtomTable[205] 
#define AtomVariables _StaticAtomTable[206] 
#define AtomVars _StaticAtomTable[207] 
#define AtomVerbose _StaticAtomTable[208] 
#define AtomVoid _StaticAtomTable[209] 
#define AtomWait _StaticAtomTable[210] 
#define AtomWatcher _StaticAtomTable[211] 
#define AtomWidth _StaticAtomTable[212] 
#define AtomWillBlock _StaticAtomTable[213] 
#define AtomY _StaticAtomTable[214] 
#define E_ALICE _StaticAtomTable[215] 
#define E_DISTRIBUTION _StaticAtomTable[216] 
#define E_ERROR _StaticAtomTable[217] 
#define E_KERNEL _StaticAtomTable[218] 
#define E_OBJECT _StaticAtomTable[219] 
#define E_OS _StaticAtomTable[220] 
#define E_SYSTEM _StaticAtomTable[221] 
#define E_TK _StaticAtomTable[222] 
#define AtomChannel _StaticNameTable[0] 
#define AtomCircuit _StaticNameTable[1] 
#define AtomCommunicating _StaticNameTable[2] 
#define NameFalse _StaticNameTable[3] 
#define NameGroupVoid _StaticNameTable[4] 
#define NameNonExportable _StaticNameTable[5] 
#define NameOoAttr _StaticNameTable[6] 
#define NameOoAttrSrc _StaticNameTable[7] 
#define NameOoDefaultVar _StaticNameTable[8] 
#define NameOoDefaults _StaticNameTable[9] 
#define NameOoFallback _StaticNameTable[10] 
#define NameOoFastMeth _StaticNameTable[11] 
#define NameOoFeat _StaticNameTable[12] 
#define NameOoFeatSrc _StaticNameTable[13] 
#define NameOoFreeFeat _StaticNameTable[14] 
#define NameOoFreeFeatR _StaticNameTable[15] 
#define NameOoFreeFlag _StaticNameTable[16] 
#define NameOoMeth _StaticNameTable[17] 
#define NameOoMethSrc _StaticNameTable[18] 
#define NameOoPrintName _StaticNameTable[19] 
#define NameOoRequiredArg _StaticNameTable[20] 
#define NameOoUnFreeFeat _StaticNameTable[21] 
#define NameTrue _StaticNameTable[22] 
#define NameUnit _StaticNameTable[23] 
#define NameVoidRegister _StaticNameTable[24] 

